body {
color:#000; background-color: #ffe8eb; margin:0; padding:0;
font-family: 'Cambria', serif;
font-size: 18px;
background-size: cover;
}

table {
    border-collapse: collapse;
    border:0px solid #000;
    opacity: 0.95;
    background: transparent;
}

td,th {
     border:none;
}

html, body {
	height:100%;
}

a {
	text-decoration: none;
	color: #000000;
}
a:hover {
    color: #000000;
text-decoration: underline;
}